Frage zu alter Airport-Karte

Dieses Thema im Forum "Peripherie" wurde erstellt von Hayabusa, 07.04.2005.

  1. Hayabusa

    Hayabusa Thread Starter MacUser Mitglied

    Beiträge:
    38
    Zustimmungen:
    0
    Mitglied seit:
    01.03.2005
    Hallo!

    Weiss jemand, ob die alte Airport-Karte unter OSX mit WEP128 und WPA-Verschlüsselung arbeitet?? Wäre wichtig, da ich meinen alten G4 über WLAN + Router ans Internet bringen möchte.
    Danke für eure Hilfe!!!

    Gruß
    Wolfgang
     
  2. Spike

    Spike MacUser Mitglied

    Beiträge:
    15.982
    Zustimmungen:
    144
    Mitglied seit:
    16.09.2003
    Eins von beidem geht auf jeden Fall.
    Weiß nur gerade nicht was ich bei mir aktiviert habe.
    Sitze noch an der BüroDose...
     
  3. xenayoo

    xenayoo MacUser Mitglied

    Beiträge:
    2.109
    Zustimmungen:
    6
    Mitglied seit:
    29.02.2004
    Die Kombination geht laut Spezifikation NIRGENDS. Also entweder WEP128 oder WPA. Beides kann die Airport, da sie der entsprechenen Spezifikation in vollen Umfang entspricht....,
     
  4. Hayabusa

    Hayabusa Thread Starter MacUser Mitglied

    Beiträge:
    38
    Zustimmungen:
    0
    Mitglied seit:
    01.03.2005
    Danke für eure schnelle Antworten!!! Klar, daß WEP + WPA nicht zusammen geht.
    Also kann ich davon ausgehen, daß WPA mit der alten Airport-Karte funktioniert? Ist nämlich wichtig, da mein Router (und meine anderen Rechner) mit WPA arbeiten und ich nicht wegen einem Rechner auf das doch reichlich unsichere WEP runtergehen möchte.
     
  5. MrFX

    MrFX MacUser Mitglied

    Beiträge:
    7.352
    Zustimmungen:
    77
    Mitglied seit:
    26.09.2003
    Moin!

    Suchen, suchen, suchen... hatten wir gestern erst im Netzwerk-Forum...

    MfG
    MrFX
     
  6. Shooter

    Shooter MacUser Mitglied

    Beiträge:
    482
    Zustimmungen:
    2
    Mitglied seit:
    20.11.2004
    Besorg Dir am besten die Sonnet Aria Extreme 54 PCI Karte! Ist 150% Airport kompatibel, hat ne super Reichweite und ist billiger! Ausser Du willst OS 9 nutzen...
    Ich hab die Karte in meinem G4 und bin vollends zufrieden!
     
  7. xenayoo

    xenayoo MacUser Mitglied

    Beiträge:
    2.109
    Zustimmungen:
    6
    Mitglied seit:
    29.02.2004
    Ich verweis nochmal auf mein obiges Posting: Kurze Zusammenfassung: Ja geht - ohne Einschränkungen... ;)
     
Die Seite wird geladen...

Diese Seite empfehlen